<script type="text/javascript">
        $(function(){
            $('#example').DataTable();

            $('.datepicker').datepicker({
                dateFormat: 'dd-M-yy',
                setDate: 'today',
                theme:'dark'
            });
        });       
</script>
<div class="container">
    <form>
        <div class="form-group row">
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-12 col-xl-12">
                <h2>Instructor List</h2>       
            </div>
            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-2 col-xl-2">
                <input class="datepicker form-control" data-date-format="mm/dd/yyyy">
            </div>
        </div>
    </form>
   
    <table id="example" class="table table-striped table-bordered" style="width:100%"> 
        <thead>    
            <tr>
                <% for(i in instructors[0]){ %>
                    <th>
                        <%- i %></b>   
                    </th>
                <% } %>
            </tr>
        </thead>
        <tbody>
            <% for(i in instructors){ %>
                    <tr>
                    <% for(j in instructors[i]){%>
                        <td>
                            <%- instructors[i][j] %>
                            <% if(instructors[i][j] == ''){ %>
                                <button type="button" class="btn btn-info" data-toggle="modal" data-target="#exampleModalCenter">Edit</button>
                                <button type="button" class="btn btn-info" data-toggle="modal" data-target="#exampleModal">Delete</button>
                                <%console.log((instructors[i][j])) %>
                            <% } %>
                        </td>
                    <% }%>
                    </tr>
            <% } %>
        </tbody>
    </table>
    <!-- Modal -->
    <div class="modal fade" id="exampleModalCenter" tabindex="-1" role="dialog" aria-labelledby="exampleModalCenterTitle" aria-hidden="true">
        <div class="modal-dialog modal-dialog-centered" role="document">
            <div class="modal-content">
                <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
                    <span aria-hidden="true">&times;</span>
                </button>
                <h3 class="modal-title" id="exampleModalLongTitle">Edit</h3>
                </div>
                <div class="modal-body">
                    <!-- <form>
                        <div class="form-group">
                            <label for="recipient-name" class="col-form-label">Firstname:</label>
                            <input type="text" class="form-control" id="recipient-name">
                        </div>
                        <div class="form-group">
                            <label for="message-text" class="col-form-label">Lastname:</label>
                            <input type="text" class="form-control" id="recipient-name">
                        </div>
                        <div class="form-group">
                            <label for="message-text" class="col-form-label">Email:</label>
                            <input type="text" class="form-control" id="recipient-name">
                        </div>
                    </form> -->

                    <!-- <form>
                        <div class="form-group">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="recipient-name" class="col-form-label">Firstname:</label>
                                <input type="text" class="form-control" id="recipient-name">                        
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="message-text" class="col-form-label">Lastname:</label>
                                <input type="text" class="form-control" id="recipient-name">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="recipient-name" class="col-form-label">Firstname:</label>
                                <input type="text" class="form-control" id="recipient-name">                        
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="message-text" class="col-form-label">Lastname:</label>
                                <input type="text" class="form-control" id="recipient-name">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="recipient-name" class="col-form-label">Firstname:</label>
                                <input type="text" class="form-control" id="recipient-name">                        
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="message-text" class="col-form-label">Lastname:</label>
                                <input type="text" class="form-control" id="recipient-name">
                            </div>
                        </div>
                        <div class="form-group">
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="recipient-name" class="col-form-label">Firstname:</label>
                                <input type="text" class="form-control" id="recipient-name">                        
                            </div>
                            <div class="col-xs-12 col-sm-12 col-md-12 col-lg-6 col-xl-6">
                                <label for="message-text" class="col-form-label">Lastname:</label>
                                <input type="text" class="form-control" id="recipient-name">
                            </div>
                        </div>
                    </form> -->



                </div>
                <div class="modal-footer">
                <button type="button" class="btn btn-secondary" data-dismiss="modal">Close</button>
                <button type="button" class="btn btn-primary">Save changes</button>
                </div>
            </div>
        </div>
    </div>

    <!-- Modal -->
    <div class="modal fade" id="exampleModal" tabindex="-1" role="dialog" aria-labelledby="exampleModalLabel" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
        <div class="modal-header">
            <button type="button" class="close" data-dismiss="modal" aria-label="Close">
            <span aria-hidden="true">&times;</span>
            </button>
            <h3 class="modal-title" id="exampleModalLabel">Delete</h3>
        </div>
        <div class="modal-body">
            Are you sure? <br>
            Do you really want to delete these records? 
        </div>
        <div class="modal-footer">
            <button type="button" class="btn btn-danger">Delete</button>
            <button type="button" class="btn btn-secondary" data-dismiss="modal">Cancel</button>
        </div>
        </div>
    </div>
    </div>
</div>  
<br>